Subject: Re: [lojban] gismu for attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Jun 2001 02:24:39

la maikl di'e cusku

> >There is one other imperative-type that I have often felt the need
> >for. I haven't found a simple way to express the "I dare you!"
> >attitude.
>
>stidi lu .e'onaije'unai li'u

i mi birti le du'u mi na ba morji i ku'i ua i e'apei mi torgau
di'u ja'e zo e'i

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.